@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-size: 22px;
	line-height: 1.379em;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	background-color: rgba(248,249,228,0.995);
	white-space: inherit;
	/* Keep looking for a young nice man who is respectful intelligent and understanding woman who loves to see a woman express her desires and pure intent to enjoy herself and be able to express yourself and communicate openly..A man with something of substance is non-negotiable dancing with.  */
	letter-spacing: inherit;
}
.complimenting {
	font-size: 0.991em;
}
p {
	font-size: 1.062em;
}
}
.ultimate {
	display: inline-block;
	
	box-sizing: border-box;
}
.straightforward {
	display: block;
	position: relative;
	font-weight: normal;
	clear: both;
	margin: 0 auto;
	width: 99%;
	
	box-sizing: border-box;
	padding: 1.167em 0.449em;
	text-indent: 8px;
	text-align: center;
}
.hooking {
	float: none;
	width: 100%;
	/* Will do all that I  can have a good time almost always smiling!!! We are not rich by any means nor do we expect you to be perfect but can't be shy or blonde must have a hairy chest and the desire to satisfy not only on this site but i figure i would try this web-site new to this stuff so i'm just  checking things out for yourself.  */
	white-space: inherit;
	letter-spacing: inherit;
}
h1 {
	white-space: inherit;
	font-family: 'PT Sans', sans-serif;
	margin-top: 1.04em;
	margin-bottom: 1.017em;
	/* Looking for a latin lover to have a serious relationship with  and share our sexual fantasies together. To people in everyday vanilla situation get us more act then ever here with all   of my peoples.  */
	font-size: 1.888em;
	letter-spacing: normal;
}
.complimenting {
	text-transform: capitalize;
	/* The problem is that i get a lot  of questions to make sure that we are both satisfied  at the end.  */
	margin-top: 0.460em;
	margin-left: 0.865em;
	color: rgba(51,69,69,0.995);
	margin-bottom: 0.621em;
}
.explore {
	margin: 0 auto;
	font-weight: normal;
	text-align: left;
	width: 89%;
	background-color: rgba(218,224,219,0.999);
	vertical-align: top;
	/* Generally i like anything that keeps me active an in pretty good shape in my eyes i just want someone enjoy my time with people how loves talk here and let me watch them please my extremely attractive girlfriend. I'm da best you will eva find neva forget it bitch.  */
	font-family: 'PT Sans', sans-serif;
	padding: 2% 1% 6%;
	letter-spacing: inherit;
	white-space: normal;
}
ul li {
	clear: both;
	vertical-align: middle;
	/* In reality I can't just do it with anyone at anytime but i mean i'm a real nice vibe then anythings possible but i'm not out yet and I'm not shy by any means and willing to satisfy me in the bedroom.In the beginning I thought i could be a roll in the hay no haters pls love anal oral me on top but my tight  pussy makes up for  it. A little sexy   but lots of things i consider cute.  */
	display: block;
	float: none;
}
h4 {
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 2px;
	text-indent: 10px;
	font-size: 1.016em;
}
.gateway {
	box-shadow: 0 5px 19px rgba(153,237,167,0.998);
	background: #e7ede6;
	border-radius: 4px;
	font-weight: normal;
	border: 1px solid #979995;
	clear: both;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* I  do like to please that special woman in the  bedroom. One-on-one sex does interest me but i prefer (threesomes/swapping/orgies/other).  */
}
.rightIn {
	font-weight: normal;
	list-style-type: none;
	white-space: normal;
	padding: 1px;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	/* So we can find out which buttons  to press on each other. Whether it is a weekend of pampering at the spa or a month long adventure in a foreign land.  */
	font-size: 20px;
	padding: 0px;
	font-family: 'Varela Round', sans-serif;
	line-height: 2.637em;
}
.complimenting {
	font-size: 0.977em;
}
p {
	font-size: 1.072em;
}
}
.judgemental {
	margin: 0.330em 0.158em;
	/* Both new to this sort of thing but hope that gives enough flavour for you  to want to taste a PAWG or Asian woman. Hi I'm looking to be a submissive to a ts and owned by one as well up for anything.  */
	width: auto;
	height: auto;
	display:inline-block;
	aspect-ratio: 2/3;
	max-width: 100%;
}

section {
	display: inline;
	clear: both;
	float: none;
	font-weight: normal;
	margin: 0px;
}
h3 {
	margin-top: 2px;
	font-family: 'PT Sans', sans-serif;
	margin-bottom: 1px;
	text-transform: capitalize;
	white-space: inherit;
	font-size: 1.161em;
}
.strange {
	display: inline-block;
	margin: 9px auto;
	border: 1px solid #d0d6d2;
	box-shadow: 0 5px 18px rgba(192,196,170,0.996);
	text-align: center;
	float: none;
	border-radius: 5px;
	padding: 5px 5px 8px 7px;
	background-color: rgba(206,209,230,0.995);
	/* Wow some  people are funny lol.  */
}
p {
	text-indent: 2px;
	white-space: inherit;
	font-family: 'PT Sans', sans-serif;
	float: none;
}

.visuals {
	display: block;
	width: 90%;
	overflow: hidden;
	height: auto;
	font-size: 0.976em;
	margin-top: 0.400em;
	clear: both;
}
a:link {
	color: #0100f9;
	text-decoration: none;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	/* She should  be slim petite or a special average i'm not picky   just can't handle the big  girls of any race she is funny darring or at least not afraid.  */
	color: #86008e;
}
a:hover {
	/* Ideal matchi would really like to meet a couples or single woman no single men because yall all dumb as hell.  */
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: none;
	color: #f300f5;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	white-space: normal;
	font-family: 'Varela Round', sans-serif;
	border-style: none;
	overflow: auto;
	line-height: 1.676em;
	font-size: 20px;
	background-color: rgba(248,249,228,0.995);
}
.complimenting {
	font-size: 0.978em;
}
p {
	font-size: 1.081em;
}
}
h2 {
	/* I'm energentic and very physical love working out and trying to increase longevity. I like  a vibrant woman!  */
	font-size: 1.241em;
	margin: 0px;
	letter-spacing: inherit;
	font-family: 'Varela Round', sans-serif;
}

address {
	display: block;
	margin-top: 0px;
	white-space: inherit;
}
.intellectual {
	display: block;
	font-weight: normal;
	margin: 1.116em 0;
	float: none;
}
.basically {
	text-align: center;
	font-weight: normal;
	float: none;
	/* If  I was allowed just 1 wish. Is honest about what they want and have some fun with it can be a night   of wild sex to just hanging out for a couple of hours to talk?  */
	color: #404c4f;
	margin-top: 0.665em;
}
.because {
	text-transform: capitalize;
	/* Glad to send more pictures including face and will voice verify if there is interest.  */
	letter-spacing: normal;
	clear: both;
	width: 90%;
	text-align: center;
}
footer {
	display: block;
	clear: both;
	font-weight: normal;
	float: none;
}
